<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmIIKAi4M3JVTdZoCAgWzqtiTCVlY0J5pQ-9My_3uhj6HqCV_sMwr9u0SIR8klrQYpEhWHoC36BLvNZd0KsvWxjlZOXwU8X5oKEayy0ybnbr9BMxsRYIoDojXQnttaBIlB9UyElBGSvI1T-mR_kIXAQrZXSaXV4OcKuE2AnnUg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e7b53cef-adf2-4741-9f71-a83a8665f8d1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757692791" />
</map>
